Results 1 to 3 of 3

Thread: GCC or GCC-4.0 ?

  1. #1
    Join Date
    Mar 2006
    Location
    Lagrangeville, NY
    Beans
    35

    GCC or GCC-4.0 ?

    I want to compile some programs and need to install GCC.

    Synaptic lists GCC and GCC-4.0.
    What is the difference, and what do I install ?

    Thanks !
    Matthew

  2. #2
    Join Date
    Sep 2005
    Location
    Chelmsford, Essex
    Beans
    173
    Distro
    Kubuntu Development Release

    Re: GCC or GCC-4.0 ?

    gcc is a meta-package which depends on the latest version of the gcc compiler

  3. #3
    Join Date
    Mar 2006
    Location
    Lagrangeville, NY
    Beans
    35

    Re: GCC or GCC-4.0 ?

    Where can I find a list of meta-packages for ubuntu ?

    Thanks !
    Matthew

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •